.body
{
background-color:#FFFFFF;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}
.faculty_text
{
font-family:tahoma, verdana, arial;
font-style:normal;
font-weight:bold;
font-size:12px;
color:#cd0b0c;
}
.faculty_designation_text
{
font-family:tahoma, verdana, arial;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#333333;
}
.faculty_other_text_bold
{
font-family:tahoma, verdana, arial, centaur;
font-style:normal;
font-weight:bold;
font-size:11px;
color:#050c01;
}
.main_table
{
width:1002px;
height:677px;
border:0px;
}
.header
{
width:1002px;
height:87px;
vertical-align:top;
background-image:url(images/index_header.gif);
background-repeat:no-repeat;
}
.align
{
vertical-align:top;
}
.menu_main_table
{
width:1002px;
height:38px; 
border:0px;
}
.menu_tb
{
width:1002px;
height:1px; 
vertical-align:top;
background-color:#dddddd;
}
.menu_lr
{
width:1px;
height:36px; 
vertical-align:top;
background-color:#dddddd;
}
.menu_bg
{
width:1000px;
height:36px; 
vertical-align:top;
background-image:url(images/menu_text.gif);
background-repeat:no-repeat;
}
.menu_text_table
{
width:1000px;
border:0px;
}
.menu_seprator
{
width:1px;
}
.menu_home
{
width:90px;
}
.menu_about
{
width:110px;
}
.menu_events
{
width:130px;
}
.menu_admission
{
width:150px;
}
.menu_gallery
{
width:100px;
}
.menu_Training
{
width:150px;
}
.menu_blank
{
width:144px;
}
.top_image_table
{
width:1002px; 
height:204px;
border:0px;
vertical-align:top;
}
.top_left_logo
{
width:230px; 
height:183px;
vertical-align:top;
}
.top_right_table
{
width:772px; 
vertical-align:top;
border:0px;
}
.top_text_line
{
width:650px; 
}
.top_viewall
{
font-family:tahoma, verdana, arial, centaur;
font-style:normal;
font-weight:normal;
color:#050c01;
font-size:11px;
}
.middle_text_maintable
{
width:1002px; 
height:315px;
vertical-align:top;
}
.middle_text_table
{
width:1002px; 
vertical-align:top;
}
.middle_left_table
{
width:180px; 
border:0px;
vertical-align:top;
}
.left_menu_table
{
width:200px; 
border:0px;
padding-top:6px;
}
.left_menu_text
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#242121;
}
.department_text
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#06437f;
}
.middle_box_table
{
width:588px; 
border:0px;
vertical-align:top;
}
.founder_box
{
width:184px; 
height:225px;
border:0px;
}
.founder_top
{
width:184px; 
height:70px;
vertical-align:top;
background-image:url(images/about_founder.gif);
background-repeat:no-repeat;
}
.founder_text_table
{
width:184px; 
border:0px;
}
.founder_text_top
{
width:180px; 
height:20px;
}
.founder_text
{
width:128px; 
padding-left:7px;
font-family:tahoma, verdana, arial, centaur;
font-style:normal;
font-weight:bold;
font-size:12px;
color:#185793;
}
.founder_colum
{
width:50px; 
}
.founder_LR_line
{
width:1px; 
height:126px;
vertical-align:top;
background-color:#c9c9c9;
}
.founder_middle_squer
{
width:182px; 
height:126px;
vertical-align:top;
background-color:#efefef;
}
.founder_text_table2
{
width:182px; 
border:0px;
}
.founder_middle_text
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#565656;

}
.founder_bottom
{
width:184px;
height:29px;
vertical-align:top;
background-image:url(images/box_bottom.gif);
background-repeat:no-repeat;
}
.founder_text_table
{
width:182px;
border:0px;
}
.founder_bottom_text
{
padding-left:8px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#626eca;
}
.founder_bottom_icon
{
padding-right:8px;
}
.principal_top
{
width:184px; 
height:70px;
vertical-align:top;
background-image:url(images/principal_desk.gif);
background-repeat:no-repeat;
}
.principal_text
{
width:128px;
font-family:tahoma, verdana, arial, centaur;
font-style:normal;
font-weight:bold;
font-size:12px;
color:#185793;
padding-right: 10px;
text-align:right;
}
.principal_colum
{
width:50px; 
}
.message_top
{
width:184px; 
height:70px;
vertical-align:top;
background-image:url(images/director_msg.gif);
background-repeat:no-repeat;
}
.Subscribe_main_table
{
width:180px; 
border:0px;
}
.Subscribe_TB
{
width:180px; 
height:1px;
vertical-align:top;
background-color:#a2a3a4;
}
.Subscribe_LR
{
width:1px; 
vertical-align:top;
background-color:#a2a3a4;
}
.Subscribe_TB_white
{
width:180px; 
height:4px;
vertical-align:top;
background-color:#FFFFFF;
}
.Subscribe_LR_white
{
width:4px; 
vertical-align:top;
background-color:#FFFFFF;
}
.Subscribe_text_table
{
width:175px; 
vertical-align:top;
}
.Subscribe_table
{
width:160px; 
border:0px;
}
.Subscribe_button
{
vertical-align:top;
background-repeat:no-repeat;
padding-top:5px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#cc0000;
}
.Search_button
{
vertical-align:top;
background-repeat:no-repeat;
padding-top:0px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#F90D08;
}
.award_main_table
{
width:180px; 
border:0px;
}
.award_text
{
vertical-align:top;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:bold;
font-size:11px;
color:#cc0b0b;
}
.pdf_table
{
width:90px;
border:0px;
}
.pdf_text
{
vertical-align:top;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#333333;
}
.pdf_view
{
font-family:tahoma, verdana, arial, centaur;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#cf0c0c;
}
.right_table
{
width:185px;
border:0px;
}
.event_table
{
width:185px;
height:141px;
border:0px;
}
.event_TB
{
width:185px;
height:1px;
vertical-align:top;
background-color:#a2a3a4;
}
.event_RL
{
width:1px;
height:139px;
vertical-align:top;
background-color:#a2a3a4;
}
.event_TB_white
{
width:185px;
height:4px;
vertical-align:top;
background-color:#FFFFFF;
}
.event_RL_white
{
width:6px;
height:129px;
vertical-align:top;
background-color:#FFFFFF;
}
.event_images
{
height:130px;
vertical-align:top;
background-repeat:no-repeat;
}
.news_main_table
{
width:189px;
height:155px;
border:0px;
}
.news_top
{
width:189px;
height:25px;
vertical-align:top;
background-image:url(images/news_top.gif);
background-repeat:no-repeat;
}
.news_top_table
{
width:189px;
border:0px;
}
.news_top_text
{
padding-left:10px;
padding-top:4px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:13px;
color:#000000;
}
.news_RL
{
width:1px;
height:120px;
vertical-align:top;
background-color:#bfc1c0;
}
.news_white
{
width:180px;
height:120px;
padding:5px;
vertical-align:top;
background-color:#FFFFFF;
}
.news_text_table
{
width:187px;
border:0px;
}
.news_text
{
padding-left:10px;
font-family:tahoma, verdana, arial, centaur;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#5b544e;
}
.news_viewall
{
padding-left:10px;
font-family:tahoma, verdana, arial, centaur;
font-style:normal;
font-weight:bold;
font-size:11px;
color:#050c01;
}
.news_bottom
{
width:189px;
height:10px;
vertical-align:top;
background-image:url(images/news_bottom.gif);
background-repeat:no-repeat;
}
.bottom_red_line
{
width:1002px;
height:7px;
vertical-align:top;
background-image:url(images/index_bottom_line.gif);
background-repeat:no-repeat;
}
.copyright_main_table
{
width:1002px;
height:26px;
vertical-align:top;
}
.copyright_table
{
width:1002px;
border:0px;
}
.copyright_seprator
{
width:1px;
}
.copyright_RL_blank
{
width:5px;
}
.copyright_legal
{
width:90px;
font-family:Arial Narrow, arial, tahoma, Verdana;
font-style:normal;
font-weight:normal;
font-size:13px;
color:#312f2f;
}
.copyright_term
{
width:100px;
font-family:Arial Narrow, arial, tahoma, Verdana;
font-style:normal;
font-weight:normal;
font-size:13px;
color:#312f2f;
}
.copyright_privacy
{
width:80px;
font-family:Arial Narrow, arial, tahoma, Verdana;
font-style:normal;
font-weight:normal;
font-size:13px;
color:#312f2f;
}
.copyright_blank
{
width:360px;
}
.copyright_notice
{
width:470px;
font-family:Arial Narrow, arial, tahoma, Verdana;
font-style:normal;
font-weight:normal;
font-size:13px;
color:#312f2f;
}